.oNavigationList { margin: 0; padding: 0; }
.oNavigationItemParent, .oNavigationItemCurrent, .oNavigationItemSibling { list-style-type: none; }

li.oNavigationItemCurrent { display: block; }
.snv-current-icon { }
.snv-current-outer { display: block; }
.snv-current-inner { display: block; padding: 4px 5px 4px 10px; }
a.NavigationCurrentLink:link, a.NavigationCurrentLink:visited { display: block; text-decoration: none; font-weight: bold;  }
a.NavigationCurrentLink:hover, a.NavigationCurrentLink:active { text-decoration: underline; }

li.oNavigationItemChild { list-style-type: square; margin-left: 2.5em; }
.snv-child-icon { }
.snv-child-outer { display: block;}
.snv-child-inner { display: block; padding: 4px 7px 4px 0; }
a.NavigationChildLink:link, a.NavigationChildLink:visited { display: block; text-decoration: none; }
a.NavigationChildLink:hover, a.NavigationChildLink:active { background: none; text-decoration: underline; }

li.oNavigationItemSibling { display: block; }
.snv-sibling-icon { }
.snv-sibling-outer { display: block; }
.snv-sibling-inner { display: block; padding: 4px 5px 4px 10px; }
a.NavigationSiblingLink:link, a.NavigationSiblingLink:visited { display: block; text-decoration: none; }
a.NavigationSiblingLink:hover, a.NavigationSiblingLink:active { text-decoration: underline; }
     
li.oNavigationItemParent { }
.snv-parent-icon { font-size: 1.1em; font-weight: bold; line-height: 1em; padding-right: 3px; }
.snv-parent-outer { display: block; }
.snv-parent-inner { display: block; padding: 2px 5px 2px 5px; }
a.NavigationParentLink:link, a.NavigationParentLink:visited { display: block; text-decoration: none; }
a.NavigationParentLink:hover, a.NavigationParentLink:active {  text-decoration: none; }

.oNavigationItemParentPremium { background: Blue; color: Red; }
.oNavigationItemCurrentPremium { background: Green; color: Red; }
.oNavigationItemSiblingPremium { background: Lime; color: Red; font-weight: bold; }
.oNavigationItemChildPremium { background: Yellow; color: Red; font-weight: bold; }

/* explorer navigation */

